Subject: [Dime] Agent overload

From: Steve Donovan <[email-masked]>
Date: Fri, 21 Feb 2014 10:01:05 -0600

At the Vancouver IETF meeting I believe there was consensus that Agent
overload needs to be addressed by the DIME working group.

The group wasn't ready to make a decision as to whether it should be
done as a separate document or if it should be incorporated into the
base DOIC specification.

I would like to request guidance from the working group on these two
options. 

My preference is to incorporate agent overload into the base DOIC
specification.

If that is not done then I propose we make the agent overload draft a
working group item.

Regards,

Steve